
.left {
    float: left;
}
.right {
    float: right;
}
.clr {
    clear: both;
    font-size: 0;
    overflow: hidden;
}
* + html .clr {
    display: inline;
}
* html .clr {
    display: inline;
}
textarea {
    resize: none;
}
td {
    vertical-align: middle;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
}
body {
    background: url("../images/bg-body.gif") repeat-x scroll 0 0 #EBEBE7;
    color: #6A6A6A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    min-width: 1006px;
	margin: 0;
}
h1 {
    color: #011724;
    font-size: 24px;
    font-weight: normal;
    padding: 0 0 10px;		margin: 0;
}
h2 {
    color: #353534;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 21px;
    font-weight: normal;
    padding: 5px 0 13px;
}
h2.withbg {
    background: url("../images/bg-border.gif") repeat-x scroll 0 bottom transparent;
    font-size: 37px;
    margin: 0 0 20px;
    padding: 10px 0 7px;
}
h2.withbg2 {
    background: url("../images/bg-border2.gif") repeat-x scroll 0 bottom transparent;
    margin: 0 0 6px;
    padding: 10px 0 14px;
}
h3 {
    color: #353534;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 0 15px;
}
h4 {
    color: #323232;
    font-size: 16px;
    padding: 15px 0;
	margin: 0;
}
h5 {
    color: #323232;
    font-size: 14px;
    padding: 5px 0 20px;
}
h6 {
    color: #000000;
    font-size: 14px;
}
p {
    line-height: 18px;

}
.index .content p {
    color: #515357;
}
ol {
    padding: 0 0 10px 20px;
}
ol li {
    list-style-type: decimal;
    padding: 0 0 10px;
}
ul {
    padding: 0 0 10px 20px;
}
ul li {
    background: url("../images/bg-list.png") no-repeat scroll 0 0 transparent;
    color: #6A6A6A;
    font-size: 12px;
    line-height: 14px;
    list-style-type: none;
    padding: 0 0 15px 30px;
}
a {
    color: #084E71;
    text-decoration: underline;
}
a:hover {
    color: #3097CA;
    text-decoration: underline;
}
input, textarea, select, option {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

